RubyGems Navigation menu

comprise 1.1.1

Comprise brings basic List Comprehension functionality to Ruby.

Gemfile
          gem 'comprise', '~> 1.1.1'
  
  
  
  
  
  
  

install
          gem install comprise
  
  
  
  
  
  
  

Authors:

  • Chris Lowder

Owners:

Total downloads 3,912

For this version 1,100

Required Ruby Version: None

Links:

Versions:

  1. 1.1.1 - November 8, 2012 (6.5 KB)
  2. 1.1.0 - November 8, 2012 (6 KB)
  3. 1.0.1 - November 8, 2012 (6 KB)
  4. 1.0.0 - November 8, 2012 (6 KB)